<?php

    include("../../classes/database.class.php");
    include("../../classes/turmaModel.class.php");

    $modelo = new TurmaModel();
	$rows = $modelo->listagemPeriodoCursoTurma();

	echo json_encode($rows);